<div class="main-content">
  <div class="container-fluid">
      
      <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="col-md-12 m-5 p-5 text-center">
                    <a routerLink="/home" class="simple-text">
                        <div class="logo-img">
                            <!-- <img src="assets/img/logo.png" alt="logo"/> -->
                        </div>
                        Gestor
                    </a>
                </div>
            </div>        
      </div>
  </div>
</div>
